map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bb8745d9-6a44-4096-bdae-edc6084bdc1c
  playerICName: Launce Briner
  playerOOCName: Fadulous
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 671b05ad-6d8e-48e3-bdce-b394a2db67af
  playerICName: Steve Lancer
  playerOOCName: ILikedonuts
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 59dcf330-3678-47e5-b655-64f0f481e9d5
  playerICName: Liberty Deathsquad
  playerOOCName: Kiterny
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fd43ce8e-1dc7-4eda-ac1a-97802d608215
  playerICName: Mogging Reedmohn
  playerOOCName: oat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0da8eb58-a13d-4c56-b038-edb161e1c375
  playerICName: Spike Kight-Foot Fluff-Usta
  playerOOCName: TechPriestFluff
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5a0310da-148f-4047-ab82-b8e93eb0bb50
  playerICName: Zelda Woolery
  playerOOCName: theblackflag
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2e3a4524-e013-4687-af65-e16e97884394
  playerICName: Kennedy Cypret
  playerOOCName: WarlordToby
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Kennedy Cypret

  [color=green][bold]Innocents[/bold][/color]: 4

  [bullet/] Spike Kight-Foot Fluff-Usta

  [bullet/] Steve Lancer

  [bullet/] Liberty Deathsquad (Dead)

  [bullet/] Launce Briner

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Mogging Reedmohn (Dead)

  [color=pink][bold]Wildcards[/bold][/color]: 1

  [bullet/] Zelda Woolery
server_id: SSS
server_name: SSS
roundId: 9981
endTick: 439234
duration: 00:04:47.8997121
fileCount: 6
size: 1520860
uncompressedSize: 7754143
endTime: 04:04:01.0853589
...
